{
  "channels": [
    "https://repo.continuum.io/pkgs/free/win-64", 
    "https://repo.continuum.io/pkgs/free/noarch", 
    "https://repo.continuum.io/pkgs/r/win-64", 
    "https://repo.continuum.io/pkgs/r/noarch", 
    "https://repo.continuum.io/pkgs/pro/win-64", 
    "https://repo.continuum.io/pkgs/pro/noarch", 
    "https://repo.continuum.io/pkgs/msys2/win-64", 
    "https://repo.continuum.io/pkgs/msys2/noarch"
  ], 
  "conda_build_version": "2.1.16", 
  "conda_env_version": "4.3.22", 
  "conda_private": false, 
  "conda_version": "4.3.22", 
  "description": "SciPy is a collection of mathematical algorithms and convenience functions\nbuilt on the Numpy extension of Python.\n", 
  "dev_url": "https://github.com/scipy/scipy", 
  "doc_source_url": "https://github.com/scipy/scipy/blob/master/doc/source/index.rst", 
  "doc_url": "https://docs.scipy.org/doc/scipy/reference/", 
  "env_vars": {
    "CIO_TEST": "<not set>", 
    "CONDA_DEFAULT_ENV": "root", 
    "CONDA_ENVS_PATH": "<not set>", 
    "PATH": "D:\\nwani\\m2u\\Library\\bin;D:\\nwani\\m2u\\Library\\bin;D:\\nwani\\m2u\\Library\\bin;D:\\nwani\\m2u;D:\\nwani\\m2u\\Library\\mingw-w64\\bin;D:\\nwani\\m2u\\Library\\usr\\bin;D:\\nwani\\m2u\\Library\\bin;D:\\nwani\\m2u\\Scripts;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\compiler;C:\\Perl\\site\\bin;C:\\Perl\\bin;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\Windows Kits\\8.1\\Windows Performance Toolkit\\;C:\\Program Files\\Git\\cmd;C:\\ProgramData\\chocolatey\\bin;C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\;C:\\Program Files\\gs\\gs9.18\\bin;C:\\Program Files (x86)\\MiKTeX 2.9\\miktex\\bin\\;c:\\Program Files (x86)\\Microsoft SQL Server\\100\\Tools\\Binn\\;c:\\Program Files\\Microsoft SQL Server\\100\\Tools\\Binn\\;c:\\Program Files\\Microsoft SQL Server\\100\\DTS\\Binn\\;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C:\\Users\\nwani\\AppData\\Local\\Microsoft\\WindowsApps;", 
    "PYTHONHOME": "<not set>", 
    "PYTHONPATH": "<not set>"
  }, 
  "home": "http://www.scipy.org/", 
  "license": "BSD", 
  "offline": false, 
  "root_pkgs": [
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "anaconda-client-1.6.3-py27_0", 
      "name": "anaconda-client", 
      "platform": null, 
      "version": "1.6.3", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "anaconda-verify-1.3.8-py27_0", 
      "name": "anaconda-verify", 
      "platform": null, 
      "version": "1.3.8", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "asn1crypto-0.22.0-py27_0", 
      "name": "asn1crypto", 
      "platform": null, 
      "version": "0.22.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "beautifulsoup4-4.6.0-py27_0", 
      "name": "beautifulsoup4", 
      "platform": null, 
      "version": "4.6.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 3, 
      "build_string": "vc9_3", 
      "channel": "defaults", 
      "dist_name": "bzip2-1.0.6-vc9_3", 
      "name": "bzip2", 
      "platform": null, 
      "version": "1.0.6", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "cffi-1.10.0-py27_0", 
      "name": "cffi", 
      "platform": null, 
      "version": "1.10.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "chardet-3.0.3-py27_0", 
      "name": "chardet", 
      "platform": null, 
      "version": "3.0.3", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "clyent-1.2.2-py27_0", 
      "name": "clyent", 
      "platform": null, 
      "version": "1.2.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "conda-4.3.22-py27_0", 
      "name": "conda", 
      "platform": null, 
      "version": "4.3.22", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "conda-build-2.1.16-py27_0", 
      "name": "conda-build", 
      "platform": null, 
      "version": "2.1.16", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "0", 
      "channel": "defaults", 
      "dist_name": "conda-env-2.6.0-0", 
      "name": "conda-env", 
      "platform": null, 
      "version": "2.6.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "conda-verify-2.0.0-py27_0", 
      "name": "conda-verify", 
      "platform": null, 
      "version": "2.0.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "py27_1", 
      "channel": "defaults", 
      "dist_name": "console_shortcut-0.1.1-py27_1", 
      "name": "console_shortcut", 
      "platform": null, 
      "version": "0.1.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "constructor-1.5.5-py27_0", 
      "name": "constructor", 
      "platform": null, 
      "version": "1.5.5", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "contextlib2-0.5.5-py27_0", 
      "name": "contextlib2", 
      "platform": null, 
      "version": "0.5.5", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "cryptography-1.8.1-py27_0", 
      "name": "cryptography", 
      "platform": null, 
      "version": "1.8.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "vc9_0", 
      "channel": "defaults", 
      "dist_name": "curl-7.52.1-vc9_0", 
      "name": "curl", 
      "platform": null, 
      "version": "7.52.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "enum34-1.1.6-py27_0", 
      "name": "enum34", 
      "platform": null, 
      "version": "1.1.6", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "filelock-2.0.7-py27_0", 
      "name": "filelock", 
      "platform": null, 
      "version": "2.0.7", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "vc9_2", 
      "channel": "defaults", 
      "dist_name": "freetype-2.5.5-vc9_2", 
      "name": "freetype", 
      "platform": null, 
      "version": "2.5.5", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "futures-3.1.1-py27_0", 
      "name": "futures", 
      "platform": null, 
      "version": "3.1.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "idna-2.5-py27_0", 
      "name": "idna", 
      "platform": null, 
      "version": "2.5", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "ipaddress-1.0.18-py27_0", 
      "name": "ipaddress", 
      "platform": null, 
      "version": "1.0.18", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "jinja2-2.9.6-py27_0", 
      "name": "jinja2", 
      "platform": null, 
      "version": "2.9.6", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "vc9_0", 
      "channel": "defaults", 
      "dist_name": "jpeg-9b-vc9_0", 
      "name": "jpeg", 
      "platform": null, 
      "version": "9b", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "0", 
      "channel": "defaults", 
      "dist_name": "krb5-1.13.2-0", 
      "name": "krb5", 
      "platform": null, 
      "version": "1.13.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "libconda-4.0.0-py27_0", 
      "name": "libconda", 
      "platform": null, 
      "version": "4.0.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "vc9_0", 
      "channel": "defaults", 
      "dist_name": "libpng-1.6.27-vc9_0", 
      "name": "libpng", 
      "platform": null, 
      "version": "1.6.27", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "vc9_0", 
      "channel": "nehaljwani", 
      "dist_name": "libssh2-1.8.0-vc9_0", 
      "name": "libssh2", 
      "platform": null, 
      "version": "1.8.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 3, 
      "build_string": "vc9_3", 
      "channel": "defaults", 
      "dist_name": "libtiff-4.0.6-vc9_3", 
      "name": "libtiff", 
      "platform": null, 
      "version": "4.0.6", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 5, 
      "build_string": "5", 
      "channel": "defaults", 
      "dist_name": "m2-bash-4.3.042-5", 
      "name": "m2-bash", 
      "platform": null, 
      "version": "4.3.042", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-dos2unix-7.3.3-2", 
      "name": "m2-dos2unix", 
      "platform": null, 
      "version": "7.3.3", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-file-5.25-2", 
      "name": "m2-file", 
      "platform": null, 
      "version": "5.25", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 4, 
      "build_string": "4", 
      "channel": "defaults", 
      "dist_name": "m2-gcc-libs-5.3.0-4", 
      "name": "m2-gcc-libs", 
      "platform": null, 
      "version": "5.3.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 10, 
      "build_string": "10", 
      "channel": "defaults", 
      "dist_name": "m2-heimdal-1.5.3-10", 
      "name": "m2-heimdal", 
      "platform": null, 
      "version": "1.5.3", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 10, 
      "build_string": "10", 
      "channel": "defaults", 
      "dist_name": "m2-heimdal-libs-1.5.3-10", 
      "name": "m2-heimdal-libs", 
      "platform": null, 
      "version": "1.5.3", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-icu-56.1-2", 
      "name": "m2-icu", 
      "platform": null, 
      "version": "56.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-libcrypt-1.3-2", 
      "name": "m2-libcrypt", 
      "platform": null, 
      "version": "1.3", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 3, 
      "build_string": "3", 
      "channel": "defaults", 
      "dist_name": "m2-libdb-5.3.28-3", 
      "name": "m2-libdb", 
      "platform": null, 
      "version": "5.3.28", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 20150326, 
      "build_string": "20150326", 
      "channel": "defaults", 
      "dist_name": "m2-libedit-3.1-20150326", 
      "name": "m2-libedit", 
      "platform": null, 
      "version": "3.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 3, 
      "build_string": "3", 
      "channel": "defaults", 
      "dist_name": "m2-libiconv-1.14-3", 
      "name": "m2-libiconv", 
      "platform": null, 
      "version": "1.14", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 4, 
      "build_string": "4", 
      "channel": "defaults", 
      "dist_name": "m2-libintl-0.19.7-4", 
      "name": "m2-libintl", 
      "platform": null, 
      "version": "0.19.7", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-libopenssl-1.0.2.g-2", 
      "name": "m2-libopenssl", 
      "platform": null, 
      "version": "1.0.2.g", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 8, 
      "build_string": "8", 
      "channel": "defaults", 
      "dist_name": "m2-libreadline-6.3.008-8", 
      "name": "m2-libreadline", 
      "platform": null, 
      "version": "6.3.008", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-libsqlite-3.10.0.0-2", 
      "name": "m2-libsqlite", 
      "platform": null, 
      "version": "3.10.0.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 3, 
      "build_string": "3", 
      "channel": "defaults", 
      "dist_name": "m2-msys2-runtime-2.5.0.17080.65c939c-3", 
      "name": "m2-msys2-runtime", 
      "platform": null, 
      "version": "2.5.0.17080.65c939c", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-ncurses-6.0.20160220-2", 
      "name": "m2-ncurses", 
      "platform": null, 
      "version": "6.0.20160220", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-openssh-7.1p2-2", 
      "name": "m2-openssh", 
      "platform": null, 
      "version": "7.1p2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-openssl-1.0.2.g-2", 
      "name": "m2-openssl", 
      "platform": null, 
      "version": "1.0.2.g", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2-vim-7.4.1721-2", 
      "name": "m2-vim", 
      "platform": null, 
      "version": "7.4.1721", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 4, 
      "build_string": "4", 
      "channel": "defaults", 
      "dist_name": "m2-zlib-1.2.8-4", 
      "name": "m2-zlib", 
      "platform": null, 
      "version": "1.2.8", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 6, 
      "build_string": "6", 
      "channel": "defaults", 
      "dist_name": "m2w64-bzip2-1.0.6-6", 
      "name": "m2w64-bzip2", 
      "platform": null, 
      "version": "1.0.6", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2w64-diffutils-3.3.2-2", 
      "name": "m2w64-diffutils", 
      "platform": null, 
      "version": "3.3.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2w64-expat-2.1.1-2", 
      "name": "m2w64-expat", 
      "platform": null, 
      "version": "2.1.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 6, 
      "build_string": "6", 
      "channel": "defaults", 
      "dist_name": "m2w64-gcc-libgfortran-5.3.0-6", 
      "name": "m2w64-gcc-libgfortran", 
      "platform": null, 
      "version": "5.3.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 7, 
      "build_string": "7", 
      "channel": "defaults", 
      "dist_name": "m2w64-gcc-libs-5.3.0-7", 
      "name": "m2w64-gcc-libs", 
      "platform": null, 
      "version": "5.3.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 7, 
      "build_string": "7", 
      "channel": "defaults", 
      "dist_name": "m2w64-gcc-libs-core-5.3.0-7", 
      "name": "m2w64-gcc-libs-core", 
      "platform": null, 
      "version": "5.3.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2w64-gettext-0.19.7-2", 
      "name": "m2w64-gettext", 
      "platform": null, 
      "version": "0.19.7", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2w64-gmp-6.1.0-2", 
      "name": "m2w64-gmp", 
      "platform": null, 
      "version": "6.1.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 6, 
      "build_string": "6", 
      "channel": "defaults", 
      "dist_name": "m2w64-libiconv-1.14-6", 
      "name": "m2w64-libiconv", 
      "platform": null, 
      "version": "1.14", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2w64-libwinpthread-git-5.0.0.4634.697f757-2", 
      "name": "m2w64-libwinpthread-git", 
      "platform": null, 
      "version": "5.0.0.4634.697f757", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 3, 
      "build_string": "3", 
      "channel": "defaults", 
      "dist_name": "m2w64-ntldd-git-15.e7622f6-3", 
      "name": "m2w64-ntldd-git", 
      "platform": null, 
      "version": "15.e7622f6", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2w64-pcre-8.38-2", 
      "name": "m2w64-pcre", 
      "platform": null, 
      "version": "8.38", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 5, 
      "build_string": "5", 
      "channel": "defaults", 
      "dist_name": "m2w64-wineditline-2.101-5", 
      "name": "m2w64-wineditline", 
      "platform": null, 
      "version": "2.101", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "2", 
      "channel": "defaults", 
      "dist_name": "m2w64-xz-5.2.2-2", 
      "name": "m2w64-xz", 
      "platform": null, 
      "version": "5.2.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 10, 
      "build_string": "10", 
      "channel": "defaults", 
      "dist_name": "m2w64-zlib-1.2.8-10", 
      "name": "m2w64-zlib", 
      "platform": null, 
      "version": "1.2.8", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "py27_2", 
      "channel": "defaults", 
      "dist_name": "markupsafe-0.23-py27_2", 
      "name": "markupsafe", 
      "platform": null, 
      "version": "0.23", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "menuinst-1.4.7-py27_0", 
      "name": "menuinst", 
      "platform": null, 
      "version": "1.4.7", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "0", 
      "channel": "defaults", 
      "dist_name": "mkl-2017.0.3-0", 
      "name": "mkl", 
      "platform": null, 
      "version": "2017.0.3", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "0", 
      "channel": "https://bremen.build.corp.continuum.io/test-pkgs", 
      "dist_name": "mkl-devel-2017.0.1-0", 
      "name": "mkl-devel", 
      "platform": null, 
      "version": "2017.0.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "1", 
      "channel": "defaults", 
      "dist_name": "msys2-conda-epoch-20160418-1", 
      "name": "msys2-conda-epoch", 
      "platform": null, 
      "version": "20160418", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 5, 
      "build_string": "5", 
      "channel": "defaults", 
      "dist_name": "nsis-3.01-5", 
      "name": "nsis", 
      "platform": null, 
      "version": "3.01", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "olefile-0.44-py27_0", 
      "name": "olefile", 
      "platform": null, 
      "version": "0.44", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "vc9_0", 
      "channel": "defaults", 
      "dist_name": "openssl-1.0.2l-vc9_0", 
      "name": "openssl", 
      "platform": null, 
      "version": "1.0.2l", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "packaging-16.8-py27_0", 
      "name": "packaging", 
      "platform": null, 
      "version": "16.8", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "1", 
      "channel": "defaults", 
      "dist_name": "patch-2.5.9-1", 
      "name": "patch", 
      "platform": null, 
      "version": "2.5.9", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pillow-4.1.1-py27_0", 
      "name": "pillow", 
      "platform": null, 
      "version": "4.1.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "py27_1", 
      "channel": "defaults", 
      "dist_name": "pip-9.0.1-py27_1", 
      "name": "pip", 
      "platform": null, 
      "version": "9.0.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pkginfo-1.4.1-py27_0", 
      "name": "pkginfo", 
      "platform": null, 
      "version": "1.4.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "psutil-5.2.2-py27_0", 
      "name": "psutil", 
      "platform": null, 
      "version": "5.2.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pycosat-0.6.2-py27_0", 
      "name": "pycosat", 
      "platform": null, 
      "version": "0.6.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pycparser-2.17-py27_0", 
      "name": "pycparser", 
      "platform": null, 
      "version": "2.17", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 6, 
      "build_string": "py27_6", 
      "channel": "defaults", 
      "dist_name": "pycrypto-2.6.1-py27_6", 
      "name": "pycrypto", 
      "platform": null, 
      "version": "2.6.1", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pyopenssl-17.0.0-py27_0", 
      "name": "pyopenssl", 
      "platform": null, 
      "version": "17.0.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pyparsing-2.1.4-py27_0", 
      "name": "pyparsing", 
      "platform": null, 
      "version": "2.1.4", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "1", 
      "channel": "defaults", 
      "dist_name": "python-2.7.13-1", 
      "name": "python", 
      "platform": null, 
      "version": "2.7.13", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "python-dateutil-2.6.0-py27_0", 
      "name": "python-dateutil", 
      "platform": null, 
      "version": "2.6.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pytz-2017.2-py27_0", 
      "name": "pytz", 
      "platform": null, 
      "version": "2017.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 2, 
      "build_string": "py27_2", 
      "channel": "defaults", 
      "dist_name": "pywin32-220-py27_2", 
      "name": "pywin32", 
      "platform": null, 
      "version": "220", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "pyyaml-3.12-py27_0", 
      "name": "pyyaml", 
      "platform": null, 
      "version": "3.12", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "requests-2.14.2-py27_0", 
      "name": "requests", 
      "platform": null, 
      "version": "2.14.2", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "py27_1", 
      "channel": "defaults", 
      "dist_name": "ruamel_yaml-0.11.14-py27_1", 
      "name": "ruamel_yaml", 
      "platform": null, 
      "version": "0.11.14", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "py27_1", 
      "channel": "defaults", 
      "dist_name": "setuptools-27.2.0-py27_1", 
      "name": "setuptools", 
      "platform": null, 
      "version": "27.2.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "six-1.10.0-py27_0", 
      "name": "six", 
      "platform": null, 
      "version": "1.10.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "py27_1", 
      "channel": "defaults", 
      "dist_name": "ssh-1.8.0-py27_1", 
      "name": "ssh", 
      "platform": null, 
      "version": "1.8.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 1, 
      "build_string": "1", 
      "channel": "defaults", 
      "dist_name": "the-silver-searcher-2.0.0-1", 
      "name": "the-silver-searcher", 
      "platform": null, 
      "version": "2.0.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "0", 
      "channel": "defaults", 
      "dist_name": "vc-9-0", 
      "name": "vc", 
      "platform": null, 
      "version": "9", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "0", 
      "channel": "defaults", 
      "dist_name": "vs2008_runtime-9.00.30729.5054-0", 
      "name": "vs2008_runtime", 
      "platform": null, 
      "version": "9.00.30729.5054", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 0, 
      "build_string": "py27_0", 
      "channel": "defaults", 
      "dist_name": "wheel-0.29.0-py27_0", 
      "name": "wheel", 
      "platform": null, 
      "version": "0.29.0", 
      "with_features_depends": null
    }, 
    {
      "base_url": null, 
      "build_number": 3, 
      "build_string": "vc9_3", 
      "channel": "defaults", 
      "dist_name": "zlib-1.2.8-vc9_3", 
      "name": "zlib", 
      "platform": null, 
      "version": "1.2.8", 
      "with_features_depends": null
    }
  ], 
  "summary": "Scientific Library for Python"
}